/* CSS Document */

body, html { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;	/*height: 100%*/ font-size: 11px;}
img {border: 0 none; display: block;}

#wrapper { margin: 0 auto; padding: 0 7px 0 7px; text-align: ; width: 778px; w\idth: 778px; border-bottom: 2px solid #666666; 	height: 650px;}
#wrapper #left .arrowe_text a { color: #000000; }

#head { float: center; border-top: 7px solid #B31E22; border-bottom: 7px solid #B31E22; width: 778px;}
	
#content {float: right; position: relative; width: 570px; height: 400px; padding-top: 30px;}	

#left { float: left; width: 206px; color: #666666; padding-top: 10px;} 
#left a:link {text-decoration: none;  color: #666666; } 
#left a:hover {text-decoration: underline;  color: #666666; }
#left a:active {text-decoration: none;  color: #666666; }
#left a:visited { text-decoration: none;  color: #333333; }	

#footr { font-size: 9px; color: #666666; border-top: medium solid #666666; border-right-width: medium; border-bottom-width: medium; border-left-width: medium; 
		 position: relative; left: 64%; width: 218px; }

.form { font-size: 10px; color: #666666; border: 1px solid #B31E22; background: url(i/bg_form.gif) repeat-x center center;} 
.form2 { font-size: 10px; color: #666666; border: 1px solid #B31E22; background: url(i/bg_form2.gif) repeat-x center center;}	
	
.ppr { font-size: 12px; font-weight: bold; color: #000000; border-bottom-style: solid; border-bottom-color: #B31E22; padding-top: 10px; border-bottom-width: thin;}
.arrowe_text{font-size: 12px; font-weight: bold; color: #000000;}
.LeftContact { font-weight: bold;  color: #000000; }
.form { font-size: 10px; color: #666666; border: 1px solid #B31E22; background: url(i/bg_form.gif) repeat-x center center;}
.t10 {font-size: 10px; color: #666666; }
.t10red {font-size: 10px; color: #BB3435; }
.t9 {font-size: 9px; color: #666666; }
li {list-style: url(i/li_arrowe.gif); }	

h1 {font-size: 12px; color: #000000;}	
h2 {font-size: 11px; color: #000000;}	
h3 {font-size: 12px; color: #B31E22;}
